body {
	background: #0352f2 url(images/bg.png);
   font-family: tahoma, verdana; 
   font-size: 11px; 
   color: black; 
   margin: 0px;
   padding: 0px;
   text-align: left;
}

a:link, a:active, a:visited {
   color: #0352f2;
   text-decoration: none;
   margin: 0px;
   padding: 0px;
}

a:hover {
   color: red;
}

table#table {
   font-family: tahoma, verdana; 
   font-size: 11px; 
   color: black; 
   margin: 0px;
   padding: 0px;
   text-align: left;
	valign: top;
   }

tr {
   height: 100%;
	valign: top;
	padding: 0px;
	margin: 0px;
	}
	
td {
   height: 100%;
	valign: top;
	padding: 0px;
	margin: 0px;
	}

img {
border: 0;
padding: 0;
margin: 0;
}

div {
	margin: 0;
	padding: 0;
}
 

div#box {
   background: white;
   width: 800px;
   height: 100%;
   overflow: visible;   
}


div#top {
   width: 800px;
   height: 180px;
}


div#h {
   background: transparent;
}


div#bh {
   position: absolute;
   left: 0px;
   top:100px;
   width: 650px;
   height: 50px;
   background: transparent;
   word-spacing: 10px;
   padding-top: 19px;
   padding-left: 10px;
}

div#bh a:link, div#bh a:active, div#bh a:visited {
margin: 0;
text-decoration: none;
color: white;
}

div#bh a:hover {
margin: 0px;
text-decoration: none;
color: #0352f2;
}


div#b {
	position: absolute;
	left: 650px;
	top: 100px;
   width: 150px;
   height: 50px;
   background: transparent;
}


div#text {
   position: absolute;
   top: 150px;
   background: white;
   width: 780px;
   padding: 10px;
   padding-top: 0px;
   overflow: visible;
   text-align: left;
   height: 100%;
}

div#title {
   font-family: tahoma; 
   font-size: 16px; 
   color: black;
   font-variant:small-caps;
   border-bottom: 1px dashed black;
}

div#footer {
   float: right;
   text-align: left;
   position: relative;
   left: 0px;
   padding-top: 30px;
   width: 780px;
   height: 55px;
   clear: both;
   z-index: 100;
}

div#space {
}

div#fill {
   background: transparent;
   height: 400px;
   display: block;
}



div#news {
   background: transparent;
   width: 200px;
   height: 300px;
   display: block;
   text-align: left;
}

div#connect {
   position: relative;
   top: 0px;
   left: 0px;
   height: 200px;
   background: transparent url(images/connect.png) no-repeat;
   text-align: left;
}


div#hightext {
   position: relative;
   top: 60px;
   left: 20px;
   color: white;
}

div#new {
   position: relative;
   top: 200px;
   left: 0px;
   background: transparent;
   width: 200px;
   height: 300px;
   display: block;
   text-align: left;
}


div#contact {
   position: relative;
   top: 200px;
   left: 200px;
   background: transparent url(images/bcontact.png) no-repeat;
   width: 200px;
   height: 300px;
   display: block;
   text-align: left;
}
